{% set CodiceModulo = "RINUNCIA_CONCESSIONE_CIMITERIALE" %}
{% set Urn = "document:c_c990:cimitero.concessione;rinuncia;comunicazione" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
  ]%}
  {% set campi_firma = [
    {
      "campi_firma" : "Titolare_CodiceFiscale",
      "campi_firma_label" : "il dichiarante",
      "firmatario" : "SI"
    }
  ]%}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di rinuncia alla concessione cimiteriale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|22/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="DEL-PRA-ERE"
urn_allegato="document:c_c990:delega.eredi.pratiche"
descrizione_estesa="Delega in favore dell'erede se ci sono altri eredi legittimi, di svolgere le pratiche presso il Comune"
filename="Delega erede"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>


<meta codice_allegato="CER-SUCCE-DIC"
urn_allegato="document:c_c990:certificazione.sostitutiva.successione"
descrizione_estesa="Certificazione di successione o dichiarazione sostitutiva"
filename="Certificazione di successione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Comunicazione di rinuncia alla concessione cimiteriale{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione cimiteriale (rinuncia concessione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_conc_cim" name="Tassonomia_conc_cim" label="Label"></div>
<input id="Tassonomia_conc_cim4" name="Tassonomia_conc_cim" type="radio" value="4" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<div class="container">
  <div class="title-1"> Comunicazione di rinuncia alla concessione cimiteriale </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto titolare della concessione", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}   


<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">la rinuncia alla concessione</div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "per scadenza del contratto",
    "per traslazione"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_conc_cim4_tipo" name="Tassonomia_conc_cim4_tipo" label="Erede della concessione" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_conc_cim4_tipo{{ loop.index }}" name="Tassonomia_conc_cim4_tipo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_conc_cim4_tipo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils_cimiteriali.posizione_cimitero( "del luogo di sepoltura ubicato nel cimitero di" ) }}
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">  in posto in concessione</span></div>
    </div>
  </div>
</div>

<div class="container border bg-light" style="margin-top: -1px;">
  <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="Parametri_Contratto_AgenziaEntrate">Numero</label>
        <input class="form-control" id="Parametri_Concessione_cimit" name="Parametri_Concessione_cimit" style="width: 100%;" label="Numero concessione cimiteriale"  mandatory_enabled="true" />
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Contratto_AgenziaEntrate_Data">Data </label>
        <input class="form-control" id="Parametri_Concessione_cimit_Data" name="Parametri_Concessione_cimit_Data" style="width: 100%;" label="Data concessione cimiteriale" format="date" mandatory_enabled="true"/>
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Contratto_AgenziaEntrate_Numero"> Ente di riferimento </label>
        <input class="form-control" id="Parametri_Concessione_cimit_Note" name="Parametri_Concessione_cimit_Note" style="width: 100%;" label="Ente di riferimento concessione cimiteriale" mandatory_enabled="true" />
      </div>

  </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title"> relativo alla tumulazione del defunto </span></div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto</label>
    </div>
  </div>
    {% set testi = [
      "cadavere",
      "ceneri",
      "resti mortali o resti ossei"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_FormaDefunto{{ loop.index }}" name="Tassonomia_FormaDefunto" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_FormaDefunto{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}

</div>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto(prefix="AventeTitolo1", 
                  intestazione="del defunto", 
                  Solo1="Defunto", 
                  visibility_intestazione="visibility:none", 
                  obbligatorieta_residenza="false", 
                  obbligatorieta_decesso="false", 
                  visibility_residenza_in_vita="true", 
                  visibility_luogo_decesso="true", 
                  visibility_info_decesso="true", 
                  cf_obbligatorio="true", 
                  note="true", 
                  onceonly="true", 
                  visibility_container="true" ) }}





<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">  <input id='AventeTitolo2_DatiObbligatori' name='AventeTitolo2_DatiObbligatori' type='checkbox' value='si'> ulteriore defunto </span></div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto</label>
    </div>
  </div>
    {% set testi = [
      "cadavere",
      "ceneri",
      "resti mortali o resti ossei"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_FormaUltDefunto2" name="Tassonomia_FormaUltDefunto2" label="Forma del defunto"  mandatory_enabled="#AventeTitolo2_DatiObbligatori.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_FormaUltDefunto2{{ loop.index }}" name="Tassonomia_FormaUltDefunto2" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_FormaUltDefunto2{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}

</div>
{{ utils_cimiteriali.defunto(prefix="AventeTitolo2", 
                  intestazione="", 
                  Solo1="Defunto", 
                  visibility_intestazione="visibility:none", 
                  obbligatorieta_residenza="false", 
                  obbligatorieta_decesso="false", 
                  visibility_residenza_in_vita="true", 
                  visibility_luogo_decesso="true", 
                  visibility_info_decesso="true", 
                  cf_obbligatorio="true", 
                  note="true", 
                  onceonly="true", 
                  visibility_container="true" ) }}

<globo_salto_pagina></globo_salto_pagina>             
 <div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">  <input id='AventeTitolo3_DatiObbligatori' name='AventeTitolo3_DatiObbligatori' type='checkbox' value='si'> ulteriore defunto </span></div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto</label>
    </div>
  </div>
    {% set testi = [
      "cadavere",
      "ceneri",
      "resti mortali o resti ossei"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_FormaUltDefunto3" name="Tassonomia_FormaUltDefunto3" label="Forma del defunto"  mandatory_enabled="#AventeTitolo3_DatiObbligatori.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_FormaUltDefunto3{{ loop.index }}" name="Tassonomia_FormaUltDefunto3" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_FormaUltDefunto3{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}

</div>
{{ utils_cimiteriali.defunto(prefix="AventeTitolo3", 
                  intestazione="", 
                  Solo1="Defunto", 
                  visibility_intestazione="visibility:none", 
                  obbligatorieta_residenza="false", 
                  obbligatorieta_decesso="false", 
                  visibility_residenza_in_vita="true", 
                  visibility_luogo_decesso="true", 
                  visibility_info_decesso="true", 
                  cf_obbligatorio="true", 
                  note="true", 
                  onceonly="true", 
                  visibility_container="true" ) }}                 




<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">  <input id='AventeTitolo4_DatiObbligatori' name='AventeTitolo4_DatiObbligatori' type='checkbox' value='si'> ulteriore defunto </span></div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto</label>
    </div>
  </div>
    {% set testi = [
      "cadavere",
      "ceneri",
      "resti mortali o resti ossei"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_FormaUltDefunto4" name="Tassonomia_FormaUltDefunto4" label="Forma del defunto"  mandatory_enabled="#AventeTitolo4_DatiObbligatori.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_FormaUltDefunto4{{ loop.index }}" name="Tassonomia_FormaUltDefunto4" type="radio" value="{{ loop.index }}">
      <label class="form-check-label" for="Tassonomia_FormaUltDefunto4{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}

</div>
{{ utils_cimiteriali.defunto(prefix="AventeTitolo4", 
                  intestazione="", 
                  Solo1="Defunto", 
                  visibility_intestazione="visibility:none", 
                  obbligatorieta_residenza="false", 
                  obbligatorieta_decesso="false", 
                  visibility_residenza_in_vita="true", 
                  visibility_luogo_decesso="true", 
                  visibility_info_decesso="true", 
                  cf_obbligatorio="true", 
                  note="true", 
                  onceonly="true", 
                  visibility_container="true" ) }}    


<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>



{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  {% set dic = [
    "di essere titolare della concessione suddetta",
    "di essere erede legittimo del concessionario sopra indicato" 
    ]%}
    {% for dichiara in dic %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Dichiara" name="Dichiara" label="Forma del defunto"  mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara"  type="checkbox" value="SI"/>  
      <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
    </div>
    {% endfor %}

</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DOC-COM-SOT" name="DOC-COM-SOT" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
      <label class="form-check-label" for="DOC-COM-SOT">  copia del modulo compilato e sottoscritto con firma autografa dal richiedente </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="CER-SUCCE-DIC" name="CER-SUCCE-DIC" value="OBBLIGATORIO"  dynamic_check="#Dichiara2.checked()" enabled="#Dichiara2.checked()"/>
      <label class="form-check-label" for="CER-SUCCE-DIC"> certificazione di successione o dichiarazione sostitutiva  </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DEL-PRA-ERE" name="DEL-PRA-ERE" value="OBBLIGATORIO"  dynamic_check="#Dichiara2.checked()" enabled="#Dichiara2.checked()"/>
      <label class="form-check-label" for="DEL-PRA-ERE">  delega in favore dell'erede se ci sono altri eredi legittimi, di svolgere le pratiche presso il Comune </label>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input class="inputNormal" id="Parametri_Codice_sepoltura" name="Parametri_Codice_sepoltura" label="Posizione di sepoltura" dynamic_value="#Parametri_Codice_sepoltura1.value() + #Parametri_Codice_sepoltura2.value() + #Parametri_Codice_sepoltura3.value() + #Parametri_Codice_sepoltura4.value() + #Parametri_Codice_sepoltura5.value() + #Parametri_Codice_sepoltura6.value() + #Parametri_Codice_sepoltura7.value() + #Parametri_Codice_sepoltura8.value() + #Parametri_Codice_sepoltura9.value()" style="width: 100%;" type="hidden">

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDEL-PRA-ERE" name="GLOBO_allegato_cDEL-PRA-ERE" obbligatorio="#DEL_PRA_ERE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cCER-SUCCE-DIC" name="GLOBO_allegato_cCER-SUCCE-DIC" obbligatorio="#CER_SUCC_DIC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
